umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
diagramsmodel.h File Reference
`#include "umlviewlist.h"`
`#include <QAbstractTableModel>`
`#include <QPointer>`

Go to the source code of this file.

## Classes
class | DiagramsModel

## Functions
| Q_DECLARE_METATYPE (UMLView *)

## Function Documentation

## ◆ Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | UMLView * |  | ) |